1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Bräuchte kurz eure Hilfe

Dieses Thema im Forum "Common Interface, Codierung, Softcams und Co." wurde erstellt von astrahd, 29. Januar 2010.

  1. astrahd

    astrahd Neuling

    Registriert seit:
    29. Januar 2010
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    Hallo!

    Ich habe ein bestehendes Sky Abo,
    möchte in meinem neuen Technisat HD K2 Bundesliga weiterhin sehen.
    Jedoch habe ich auf dem Alphacrypt Light Modul version 3.19
    Könnt ihr mir erklären wie ich die auf 3.16 downgraden kann?

    Habe einen win xp rechner sp3 die PCMCia PCI Steckkarte wird erfolgreich im Geräte Manager angezeigt.
    Bin neu in der Materie und würde mich rießig über Eure Hilfe freuen.

    Ciao Jenny
     
  2. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.954
    Zustimmungen:
    3.536
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Bräuchte kurz eure Hilfe

    Wenn der Treiber schon installiert ist ist das eigentlich ganz einfach.
    Einfach das Modul einstecken und die 1.16 Firmware exe starten.

    Die Alphacrypt FW 1.16 von September 08 wird aber nur für die D09 karten benötigt, für alle anderen Karten nicht.
     
  3. astrahd

    astrahd Neuling

    Registriert seit:
    29. Januar 2010
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Bräuchte kurz eure Hilfe

    Hallo
    danke für deine Antwort!

    D09 was ist das für eine Karte? Bin bei Kabelbw und habe gelesen das sind V23 ?!
    Habe auch vorhin gelesen das dies mit der 3.16 funktioniert.

    Also der pc hat die PCI-PCMCIA erkannt und automatisch installiert.
    Jedoch beim Einschub des Moduls ( Gelbes Fragezeichen ) PCMCIA MTD-002 Meldung?!
    Mit Software meinst du die Firmware?!

    Wenn der Pc das Modul erkennen würde, muss ich dann nur im Geräte Manager bei dem Modul, Treiber aktualisieren - und die Firmware auswählen?!

    Danke schonmal,
    die blutige Anfängerin ;)
     
  4. Nelli22.08

    Nelli22.08 Lexikon

    Registriert seit:
    20. November 2005
    Beiträge:
    50.241
    Zustimmungen:
    1.558
    Punkte für Erfolge:
    163
    Technisches Equipment:
    125 cm Gilbertini Stab HH120
    AW: Bräuchte kurz eure Hilfe

    Kabel BW verschlüsselt in NDS.
    Da geht das Alphacrypt gar nicht.
    Dü könntest ein Diablo versuchen.
    Aber dazu muss auf dem Diablo eine andere Sw aufgespielt werden. mithilfe eines CAS 3 Gerätes.
    Hast Du dieses nicht wird es nichts.
    Und Du musst einen externen Kabel BW zertifizierten Receiver verwenden.
     
  5. astrahd

    astrahd Neuling

    Registriert seit:
    29. Januar 2010
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Bräuchte kurz eure Hilfe

    Danke für eure hilfreichen Antworten :)

    So ein CAS 3 Gerät kann man ja bestellen, das Diablo Modul gibt es ja auch zu kaufen nur wie gehts dann weiter?
    Kennt sich da jemand genauer aus?
    Gibt es fertige software zum runterladen??
    Das ist ja echt blöde jetzt mit KabelBW und diesem NDS, es muss doch irgendwie möglich sein :(

    Ciao
     
  6. Nelli22.08

    Nelli22.08 Lexikon

    Registriert seit:
    20. November 2005
    Beiträge:
    50.241
    Zustimmungen:
    1.558
    Punkte für Erfolge:
    163
    Technisches Equipment:
    125 cm Gilbertini Stab HH120
    AW: Bräuchte kurz eure Hilfe

    Ja gibt es aber nur in halb legalen Foren. Und keine Garantie das das auch funktioniert.
    Dann hast Du das Geld zum Fenster raus geschmissen.
     
  7. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.954
    Zustimmungen:
    3.536
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Bräuchte kurz eure Hilfe

    Ich hättemir in diesem Fall einen Kabel-BW "tauglichen" (nicht zertifizierten) Receiver geholt. der Technisat ist hier eher ungeeignet.
     
  8. Discone

    Discone Foren-Gott

    Registriert seit:
    2. Juni 2008
    Beiträge:
    14.269
    Zustimmungen:
    411
    Punkte für Erfolge:
    93
    AW: Bräuchte kurz eure Hilfe

    Im Diablo funktioniert (noch) keine V23 Kabel-Karte, nur die V13 für Sat.
    Für Kabel BW wird ein GigaCam-Blue Modul benötigt (mit spezieller Firmware 1.22 / 1.31 / 2.30),
    ob der Technisat HD K2 aber das Giga-Blue akzeptiert, das ist dann die Frage?
    http://forum.digitalfernsehen.de/fo...offiziele-modul-fuer-premiere-nds-karten.html

    ;)
     

Diese Seite empfehlen